<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>LUDOVICO</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="style" href="src\assets\css\style.css">
</head>
<body id="body">
  <app-root></app-root>
</body>
</html>
